@media screen and (max-width: 767px) {
    .golf-event .desc {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .golf-event .desc > p.name,
    .golf-event .desc > .item-meta {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .golf-event .desc .bid-box,
    .bid_item--desc .bid-box {
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100% !important;
    }

    .auction__item-info {
        display: flex !important;
        flex-direction: column !important;
        align-items: flex-start !important;
    }

    .auction__item-title-meta {
        display: flex !important;
        flex-direction: column !important;
        align-items: center !important;
        width: 100% !important;
    }

    .auction__item-title-meta h4 {
        display: block !important;
        margin-bottom: 5px !important;
        text-align: center !important;
    }

    .auction__item-title-meta .item-meta {
        display: block !important;
        margin-bottom: 10px !important;
        text-align: center !important;
    }

    .bid_item a {
        margin-right: 0 !important;
        display: flex !important;
        width: 100% !important;
    }

    .have-sidename .bids-wrapper .bid_item--desc .bid-box .action-btns .view-detail-btn {
        margin-right: 0;
    }

    .bid_item--desc .bid-box .inline-flex-prices > div:not(:last-child) {
        margin-right: 0;
        margin-bottom: 10px !important;
    }

    .bid-box .inline-flex-prices {
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
        text-align: center !important;
        width: 100% !important;
    }

    .bid-box .inline-flex-prices > div:not(.ng-hide) {
        display: block !important;
        text-align: center !important;
        width: 100% !important;
    }

    .auction-mobile-bar {
        padding-top: 25px;
    }

    .fmv-wrapper,
    .fmv-wrapper label,
    .fmv-wrapper span,
    .fmv-wrapper .value,
    .bid_item--desc .bid-box .fmv-wrapper,
    .bid_item--desc .bid-box .fmv-wrapper label,
    .bid_item--desc .bid-box .fmv-wrapper span,
    .bid_item--desc .bid-box .fmv-wrapper .value {
        font-size: 1rem !important;
    }
}